## db_restart

### Verwendung

Sie überführen die Datenbankinstanz aus dem Betriebszustand ADMIN oder ONLINE zunächst in den Betriebszustand OFFLINE und dann in den Betriebszustand ONLINE.

Siehe auch:

Glossar, Restart

### Voraussetzungen

Sie haben die Serverberechtigung DBStop.

### Syntax

db_restart [-f | -s | -t | -d | -u <until>]

Optionen

Option | Beschreibung
-f | -fast | Es wird die Kernvariante fast gestartet.
-s | -slow | Es wird die Kernvariante slow gestartet.
-t | -test | Es wird die Kernvariante test gestartet.
-d | -dump | Beim Übergang von ADMIN oder ONLINE zu OFFLINE wird ein Dump erzeugt.
[-u | -until] <date> <time> <date> ::= <yyyymmdd> <time> ::= <hhmmss> | Zeitpunkt (Jahr, Monat, Tag, Stunde, Minuten, Sekunden), bis zu dem die noch in der Datenbankinstanz vorhandenen Log-Einträge wieder eingelesen werden sollen.

### Antwort

OK

Im Fehlerfall siehe Antwortformat.